# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = modemmanager-pp
pkgbase = modemmanager
pkgver = 1.20.0-1
pkgdesc = Mobile broadband modem management service (PinePhone)
url = https://www.freedesktop.org/wiki/Software/ModemManager/
builddate = 1667493837
packager = Philip Müller <philm@manjaro.org>
size = 13502842
arch = aarch64
license = GPL2
license = LGPL2.1
replaces = modemmanager-settings-pp
conflict = modemmanager
provides = modemmanager
provides = modemmanager-settings-pp
depend = systemd
depend = libgudev
depend = polkit
depend = ppp
depend = libqmi>=1.30.2-1
depend = libmbim
depend = mobile-broadband-provider-info
depend = libmm-pp-glib
depend = libmm-glib.so=0-64
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = libgio-2.0.so=0-64
depend = libgmodule-2.0.so=0-64
depend = libsystemd.so=0-64
depend = libgudev-1.0.so=0-64
depend = libqmi-glib.so=5-64
depend = libmbim-glib.so=4-64
optdepend = usb_modeswitch: install if your modem shows up as a storage drive
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = vala
makedepend = autoconf-archive
makedepend = git
